Yess eCommerce application - Bug #12

Toaster message appear without adding inputs/ without edited
07/21/2021 05:48 PM - Minal Watmode

Status: Closed Start date: 07/21/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

URL >-Admin-section—tuser—Aetions> Edit -> without edit anything/ or without add input toaster message appear.

Expected result
"updated" toaster message shows up only if edit credentials

History

#1 - 07/22/2021 01:20 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/22/2021 04:18 PM - Minal Watmode

- Status changed from Resolved to Feedback

DONE

#3 - 07/29/2021 05:35 PM - rajat gupta

- Status changed from Feedback to Resolved

#4 - 07/30/2021 10:04 AM - Minal Watmode

- Status changed from Resolved to Closed
